.warning-storepickup {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    border: 2px solid #ffd42a;
    padding: 15px;
    border-radius: 10px;
    margin: 0 0 25px 0;
}
.warning-storepickup img {
    max-width: 80px;
}
.warning-storepickup p:last-child {
    margin-bottom: 0;
}
body#checkout .warning-storepickup .warning-storepickup-text a.cancel-address {
    display: inline !important;
    margin: 0;
    float: none !important;
}